#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: text-printer
version: 0.5
id: text-printer-0.5-6fSxrmPL2gP2RX9TJU3ozy
key: text-printer-0.5-6fSxrmPL2gP2RX9TJU3ozy
license: BSD3
copyright: 2013 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer: Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability: experimental
homepage: https://github.com/mvv/text-printer
synopsis: Abstract interface for text builders/printers.
description:
    This package provides an interface for injecting text into monoids such as
    builders and printers.
category: Text
author: Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    Text.Printer Text.Printer.Fractional Text.Printer.Integral
abi: 91dd96314564a7ec3c3c72ccb79f3786
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/text-printer-0.5
library-dirs: /usr/lib/ghc-8.2.1/site-local/text-printer-0.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/text-printer-0.5
hs-libraries: HStext-printer-0.5-6fSxrmPL2gP2RX9TJU3ozy
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz pretty-1.1.3.3
    text-latin1-0.3-5FIdm6uGKM4Dz0GzVoap8R
    semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             pretty-1.1.3.3=e10ebff28b4fc258fa0291d45c86289c
             text-latin1-0.3-5FIdm6uGKM4Dz0GzVoap8R=c0c22d5ab2b5001e5002a063116f8985
             semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP=f833729171d8aeedacf984b736ec248c
haddock-interfaces: /usr/share/doc/haskell-text-printer/html/text-printer.haddock
haddock-html: /usr/share/doc/haskell-text-printer/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

